[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=Alias 4x01 - Solo personal autorizado (I)
Directory=..\capitulos
FName=Alias 4x01 - Solo personal autorizado (I).avi

[Subtitles]
Directory=..\capitulos
Sub1=Alias 4x01 - Solo personal autorizado (I).spa.srt
Sub2=Alias 4x01 - Solo personal autorizado (I).eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1